
## Convert Proteinortho results into ParaPhylo format
############################################################################################
java -jar ParaPhyloConverter.jar -p proteinortho/species_enhanced.proteinortho -g proteinortho/species_enhanced.proteinortho-graph -b blast_enhanced/ -o aquificales.paraphylo

## Run ParaPhylo
############################################################################################
java -jar ParaPhylo.jar -i aquificales.paraphylo -o aquificales -w

## Run 100 cograph-based bootstraps
############################################################################################
java -jar ParaPhylo.jar -i aquificales.cographs -o aquificales.cboot -b 1 -r 100

## Run 100 triple-based bootstraps
############################################################################################
java -jar ParaPhylo.jar -i aquificales.triples -o aquificales.tboot -b 2 -r 100

## Run ParaPhylo with solving the least resolved tree problen using the ILP formulation
############################################################################################
java -jar ParaPhyloForceLRT.jar -i aquificales.triples -o aquificales.forceLTR
