attach(mtcars)
setEPS()

`data10_5` <- read.delim("5/5-10.data", header=F)
`data20_5` <- read.delim("5/5-20.data", header=F)
`data30_5` <- read.delim("5/5-30.data", header=F)
`data40_5` <- read.delim("5/5-40.data", header=F)
`data50_5` <- read.delim("5/5-50.data", header=F)
`data60_5` <- read.delim("5/5-60.data", header=F)
`data70_5` <- read.delim("5/5-70.data", header=F)
`data80_5` <- read.delim("5/5-80.data", header=F)
`data90_5` <- read.delim("5/5-90.data", header=F)
`data100_5` <- read.delim("5/5-100.data", header=F)
`data10_10` <- read.delim("10/10-10.data", header=F)
`data20_10` <- read.delim("10/10-20.data", header=F)
`data30_10` <- read.delim("10/10-30.data", header=F)
`data40_10` <- read.delim("10/10-40.data", header=F)
`data50_10` <- read.delim("10/10-50.data", header=F)
`data60_10` <- read.delim("10/10-60.data", header=F)
`data70_10` <- read.delim("10/10-70.data", header=F)
`data80_10` <- read.delim("10/10-80.data", header=F)
`data90_10` <- read.delim("10/10-90.data", header=F)
`data100_10` <- read.delim("10/10-100.data", header=F)
`data10_15` <- read.delim("15/15-10.data", header=F)
`data20_15` <- read.delim("15/15-20.data", header=F)
`data30_15` <- read.delim("15/15-30.data", header=F)
`data40_15` <- read.delim("15/15-40.data", header=F)
`data50_15` <- read.delim("15/15-50.data", header=F)
`data60_15` <- read.delim("15/15-60.data", header=F)
`data70_15` <- read.delim("15/15-70.data", header=F)
`data80_15` <- read.delim("15/15-80.data", header=F)
`data90_15` <- read.delim("15/15-90.data", header=F)
`data100_15` <- read.delim("15/15-100.data", header=F)

postscript("genefamiliesMC.eps", width=9, height=3)
par(mfrow=c(1,3), mar=c(4.5,4.5,0.5,0.5), oma=c(0,0,0,0), mgp = c(2.5, 1, 0))
boxplot(data10_5$V3, data20_5$V3, data30_5$V3, data40_5$V3, data50_5$V3, data60_5$V3, data70_5$V3, data80_5$V3, data90_5$V3, data100_5$V3, ylim=c(0,1), xlab="# gene families", ylab="MC distance", names=c("10","20","30","40","50","60","70","80","90","100"), cex.lab=1.5, cex.axis=1.5, cex.main=1.5, cex.sub=1.5)
boxplot(data10_10$V3, data20_10$V3, data30_10$V3, data40_10$V3, data50_10$V3, data60_10$V3, data70_10$V3, data80_10$V3, data90_10$V3, data100_10$V3, ylim=c(0,1), xlab="# gene families", ylab="MC distance", names=c("10","20","30","40","50","60","70","80","90","100"), cex.lab=1.5, cex.axis=1.5, cex.main=1.5, cex.sub=1.5)
boxplot(data10_15$V3, data20_15$V3, data30_15$V3, data40_15$V3, data50_15$V3, data60_15$V3, data70_15$V3, data80_15$V3, data90_15$V3, data100_15$V3, ylim=c(0,1), xlab="# gene families", ylab="MC distance", names=c("10","20","30","40","50","60","70","80","90","100"), cex.lab=1.5, cex.axis=1.5, cex.main=1.5, cex.sub=1.5)

postscript("genefamiliesRC.eps", width=9, height=3)
par(mfrow=c(1,3), mar=c(4.5,4.5,0.5,0.5), oma=c(0,0,0,0), mgp = c(2.5, 1, 0))
boxplot(data10_5$V3, data20_5$V3, data30_5$V3, data40_5$V3, data50_5$V3, data60_5$V3, data70_5$V3, data80_5$V3, data90_5$V3, data100_5$V3, ylim=c(0,1), xlab="# gene families", ylab="RC distance", names=c("10","20","30","40","50","60","70","80","90","100"), cex.lab=1.5, cex.axis=1.5, cex.main=1.5, cex.sub=1.5)
boxplot(data10_10$V6, data20_10$V6, data30_10$V6, data40_10$V6, data50_10$V6, data60_10$V6, data70_10$V6, data80_10$V6, data90_10$V6, data100_10$V6, ylim=c(0,1), xlab="# gene families", ylab="RC distance", names=c("10","20","30","40","50","60","70","80","90","100"), cex.lab=1.5, cex.axis=1.5, cex.main=1.5, cex.sub=1.5)
boxplot(data10_15$V6, data20_15$V6, data30_15$V6, data40_15$V6, data50_15$V6, data60_15$V6, data70_15$V6, data80_15$V6, data90_15$V6, data100_15$V6, ylim=c(0,1), xlab="# gene families", ylab="RC distance", names=c("10","20","30","40","50","60","70","80","90","100"), cex.lab=1.5, cex.axis=1.5, cex.main=1.5, cex.sub=1.5)

postscript("genefamiliesNS.eps", width=9, height=3)
par(mfrow=c(1,3), mar=c(4.5,4.5,0.5,0.5), oma=c(0,0,0,0), mgp = c(2.5, 1, 0))
boxplot(data10_5$V9, data20_5$V9, data30_5$V9, data40_5$V9, data50_5$V9, data60_5$V9, data70_5$V9, data80_5$V9, data90_5$V9, data100_5$V9, ylim=c(0,1), xlab="# gene families", ylab="NS distance", names=c("10","20","30","40","50","60","70","80","90","100"), cex.lab=1.5, cex.axis=1.5, cex.main=1.5, cex.sub=1.5)
boxplot(data10_10$V9, data20_10$V9, data30_10$V9, data40_10$V9, data50_10$V9, data60_10$V9, data70_10$V9, data80_10$V9, data90_10$V9, data100_10$V9, ylim=c(0,1), xlab="# gene families", ylab="NS distance", names=c("10","20","30","40","50","60","70","80","90","100"), cex.lab=1.5, cex.axis=1.5, cex.main=1.5, cex.sub=1.5)
boxplot(data10_15$V9, data20_15$V9, data30_15$V9, data40_15$V9, data50_15$V9, data60_15$V9, data70_15$V9, data80_15$V9, data90_15$V9, data100_15$V9, ylim=c(0,1), xlab="# gene families", ylab="NS distance", names=c("10","20","30","40","50","60","70","80","90","100"), cex.lab=1.5, cex.axis=1.5, cex.main=1.5, cex.sub=1.5)

postscript("genefamiliesTT.eps", width=9, height=3)
par(mfrow=c(1,3), mar=c(4.5,4.5,0.5,0.5), oma=c(0,0,0,0), mgp = c(2.5, 1, 0))
boxplot(data10_5$V12, data20_5$V12, data30_5$V12, data40_5$V12, data50_5$V12, data60_5$V12, data70_5$V12, data80_5$V12, data90_5$V12, data100_5$V12, ylim=c(0,1), xlab="# gene families", ylab="TT distance", names=c("10","20","30","40","50","60","70","80","90","100"), cex.lab=1.5, cex.axis=1.5, cex.main=1.5, cex.sub=1.5)
boxplot(data10_10$V12, data20_10$V12, data30_10$V12, data40_10$V12, data50_10$V12, data60_10$V12, data70_10$V12, data80_10$V12, data90_10$V12, data100_10$V12, ylim=c(0,1), xlab="# gene families", ylab="TT distance", names=c("10","20","30","40","50","60","70","80","90","100"), cex.lab=1.5, cex.axis=1.5, cex.main=1.5, cex.sub=1.5)
boxplot(data10_15$V12, data20_15$V12, data30_15$V12, data40_15$V12, data50_15$V12, data60_15$V12, data70_15$V12, data80_15$V12, data90_15$V12, data100_15$V12, ylim=c(0,1), xlab="# gene families", ylab="TT distance", names=c("10","20","30","40","50","60","70","80","90","100"), cex.lab=1.5, cex.axis=1.5, cex.main=1.5, cex.sub=1.5)

