#!/bin/bash
./clean.sh

for species in 5 10 15
do
 mkdir "$species"
 # run simulations
 for families in 10 20 30 40 50 60 70 80 90 100
 do
  mkdir "$species/$families"
  for i in {1..100}
  do
   ./grbt.x "$species" "$families" "$species/$families/sim$i.ds" 1 0 0 .5 0.1 .1 0
   java -jar ParaPhylo.jar -i $species/$families/sim$i.ds -o $species/$families/sim$i -s 50 -c 1800 -n
   java -jar TreeCmp/bin/TreeCmp.jar -r $species/$families/sim$i.org.tree -d mc rc ns tt -N -i $species/$families/sim$i.tree -o $species/$families/sim$i.dist
  done
 done
done

