library(ape)
read.nexus("TreeGammaproteobacteria.nex") -> tree
tree$tip.label -> labels
length(labels) -> length
sample(labels,(length-15),replace=F) -> selection
drop.tip(tree, selection) -> prunedTree
write.tree(prunedTree, file="prunedTree.nwk")

